
/*----08-01---*/
@media (min-width: 992px) {

    li.nav-item.dropdown.mega_menu {
        position: inherit;
    }
    .mega_menu .dropdown-menu {
        width: 100%;

    }
    /* submenu Close */
    .navbar-expand-lg .navbar-collapse {
        display: flex!important;
        flex-basis: auto;
        width: 100%;
        justify-content: inherit;
        margin-left: 80px;
    }
    header li.nav-item {
        padding: 3px 12px;
    }

}
@media (max-width: 991px) {
    a.navbar-brand {
        max-width: 160px;
    }
    .navbar-collapse {
        display: none;
    }

    nav.navbar.navbar-fixed{
min-height: auto;
position: inherit!important;
    }

}
@media (max-width:767px) {
    }
@media (max-width:391px) {
    }


@media (max-width: 1199px) {
    body .top-programs .pg-cards-list .pg-card {
        max-width: calc(100% / 5 - 10px);
    }
}
@media (max-width: 991px) {
    body .top-programs .pg-cards-list .pg-card {
        max-width: calc(100% / 4 - 10px);
    }
    .text-center.mt-3.view-all-wrapper.d-md-none {
        margin-top: 60px !important;
    }
   .top-programs  li.nav-item {
        width: 48%;
    }
}

@media (max-width: 767px) {
    body .top-programs .pg-cards-list .pg-card {
        max-width: calc(100% / 3 - 10px);
    }
}
@media (max-width: 540px) {
    body .top-programs .pg-cards-list .pg-card {
        max-width: calc(100% / 2 - 10px);
    }
}
